
Core - Task # 55797

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements
Story # 55516 (Resolved): Reduce the number of backend script entry points
Task # 55672 (Resolved): info entry script cleanup

Status: Resolved Priority: Should have
Author: Anja Leichsenring Category:
Created: 2014-02-08 Assigned To: Anja Leichsenring
Updated: 2014-02-10 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Use mod dispatch on indexed search submodules for web_info
Description

The functions menu failed after the change from web_info
to mod dispatcher.

Associated revisions
Revision c4be1a47 - 2014-02-10 13:18 - Anja Leichsenring

[TASK] Cleanup ext:frontend web_info module routing

The function menu of info module API method can create
proper link targets without mentioning index.php. The
patch is a preparation for switching the entry point
of info module to mod.php.

Change-Id: I467e99ff50513033f887049e5b4a487f0ade645b
Resolves: #55797
Relates: #55672
Releases: 6.2
Reviewed-on: https://review.typo3.org/27482
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2014-02-08 20:09 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27482

#2 - 2014-02-08 23:19 - Anja Leichsenring
- % Done changed from 0 to 100
- Estimated time set to 1.00
- Remaining (hours) set to 1.0

#3 - 2014-02-09 10:49 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27482

#4 - 2014-02-09 10:52 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27482

#5 - 2014-02-10 13:30 - Anja Leichsenring
- Status changed from Under Review to Resolved

Applied in changeset commit:c4be1a4716b2dddd7b7bcf374eeed3a0fb99e714.
